
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">NUEVO PRODUCTO</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="<?php echo e(route('productos.guardar')); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <fieldset>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Nombre del producto</label>
                            <input type="text" class="form-control" name="nombre" placeholder="">
                        </div>
                        <div class="form-group">
                            <label>Seleccione Laboratorio</label>
                            <select class="form-control" name="id_laboratorio">
                                <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($laboratorio['id']); ?>"><?php echo e($laboratorio['nombre']); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Seleccione Línea</label>
                            <select class="form-control" name="id_linea">
                                <?php $__currentLoopData = $lineas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $linea): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($linea['id']); ?>"><?php echo e($linea['nombre']); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Seleccione Marca</label>
                            <select class="form-control" name="id_marca">
                                <?php $__currentLoopData = $marcas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $marca): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($marca['id']); ?>"><?php echo e($marca['nombre']); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Seleccione Tipo</label>
                            <select class="form-control" name="id_tipo">
                                <option value="1">Venta</option>
                                <option value="2">Muestra Médica</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Seleccione Grupo Terapeutico</label>
                            <select class="form-control" name="id_grupo_terapeutico">
                                <?php $__currentLoopData = $grupoTerapeuticos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $grupoTerapeutico): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($grupoTerapeutico['id']); ?>"><?php echo e($grupoTerapeutico['nombre']); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>

                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Guardar producto<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/productos/nuevo.blade.php ENDPATH**/ ?>