
<?php $__env->startSection('contenido'); ?>
<style>
    #tablaJS_wrapper{
        width: 100%;
    }
</style>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">PARRILLA <?php echo e($parrilla->nombre); ?></h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
                <input id="contador" type="hidden" class="form-control" name="contador" value="1">
                <fieldset>
                    <div class="form-group">
                        <label>Seleccione línea</label>
                        <select class="form-control" name="id_linea">
                            <?php $__currentLoopData = $lineas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $linea): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option <?php echo e($parrilla->id_linea == $linea['id'] ? "selected" : ""); ?> value="<?php echo e($linea['id']); ?>"><?php echo e($linea['descripcion_linea']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Seleccione especialidad</label>
                        <select class="form-control" name="id_especialidad">
                            <?php $__currentLoopData = $especialidades; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $especialidad): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option <?php echo e($parrilla->id_especialidad == $especialidad['id'] ? "selected" : ""); ?> value=""><?php echo e($especialidad['descripcion_especialidad']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Fecha inicio:</label>
                        <div class="input-group">
                            <span class="input-group-prepend">
                                <span class="input-group-text"><i class="icon-calendar22"></i></span>
                            </span>
                            <input type="text" value="<?php echo e(date_format(date_create($parrilla->fecha_inicio), 'm-d-Y')); ?>" class="form-control daterange-single" name="fecha_inicio" >
                        </div>
                    </div>
                    <div class="form-group">
                        <label>Fecha final:</label>
                        <div class="input-group">
                            <span class="input-group-prepend">
                                <span class="input-group-text"><i class="icon-calendar22"></i></span>
                            </span>
                            <input type="text" class="form-control daterange-single" name="fecha_final" value="<?php echo e(date_format(date_create($parrilla->fecha_final), 'm-d-Y')); ?>">
                        </div>
                    </div>
                    <div id="presentacionesContenedor">
                        <div id="presentacion1" class="form-group itemsParrilla visible" data-contador="1">
                            <h5>ESPACIO PROMOCIONAL</h5>
                            <?php $__currentLoopData = $parrillaPresentacion; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $presentar): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="collapse show">
                                    <div class="form-group">
                                        <label>Orden</label>
                                        <input type="number" class="form-control" value="<?php echo e($presentar->orden); ?>" name="orden[]" placeholder="" required>
                                    </div>
                                </div>
                                <div class="collapse show">
                                    <div class="form-group">
                                        <label>Producto a presentar</label>
                                        <select class="form-control" name="id_producto[]">
                                            <?php $__currentLoopData = $ventas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $venta): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <option <?php echo e($presentar->id_producto == $venta['id'] ? "selected" : ""); ?> value="<?php echo e($venta['id']); ?>"><?php echo e($venta['nombre']); ?></option>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </select>
                                    </div>
                                </div>
                                <div class="collapse show">
                                    <div class="form-group">
                                        <label>Descripcion</label>
                                        <textarea id="w3review" class="form-control" maxlength="255" name="descripcion[]" rows="4" cols="50">
                                            <?php echo e($presentar->descripcion); ?>

                                        </textarea>
                                    </div>
                                </div>
                                <br>
                                <h5>Entrega de recursos</h5>
                                <div class="row">
                                    <table id="tablaJS" style="width: 100%;" class="table datatable-basic">
                                        <thead>
                                            <tr>
                                                <th></th>
                                                <th>Recurso</th>
                                                <th>Producto a presentar</th>
                                                <th>Cantidad</th>
                                            </tr>
                                        </thead>
                                        <tbody id="tabla1">
                                            <?php $__currentLoopData = $parrillaPresentacionProducto; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $productos): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php if($productos->id_parrilla_presentacion==$presentar->id): ?>
                                                <tr class="iniciar1">
                                                    <td><a class='eliminarFila' onclick="eliminarFila(this)"><i class="icon-trash"></i></a></td>
                                                    <td>
                                                        <select class="form-control recurso" onchange="getRecurso(this)" name="id_tipo_recurso1[]">
                                                            <option <?php echo e($productos->tipo_recurso == 1 ? "selected" : ""); ?> value="1">MUESTRA MÉDICA</option>
                                                            <option <?php echo e($productos->tipo_recurso == 2 ? "selected" : ""); ?> value="2">PROMOCIONAL</option>
                                                        </select>
                                                    </td>
                                                    <?php if($productos->tipo_recurso == 1): ?>
                                                        <td>
                                                            <select class="form-control producto" name="id_producto1[]">
                                                                <?php $__currentLoopData = $muestrasMedicas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $muestraMedica): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option <?php echo e($productos->id_producto == $muestraMedica['id'] ? "selected" : ""); ?> value="<?php echo e($muestraMedica['id']); ?>"><?php echo e($muestraMedica['nombre']); ?></option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>
                                                        </td>
                                                    <?php else: ?>
                                                        <td>
                                                            <select class="form-control producto" name="id_producto1[]">
                                                                <?php $__currentLoopData = $productoPromocional; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $promocion): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <option <?php echo e($productos->id_producto == $promocion['id'] ? "selected" : ""); ?> value="<?php echo e($promocion['id']); ?>"><?php echo e($promocion['nombre']); ?></option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>
                                                        </td>
                                                    <?php endif; ?>
                                                    
                                                    <td><input type="number" class="form-control cantidad"  name="cantidad_producto1[]" value="<?php echo e($productos->cantidad); ?>" placeholder="Cantidad" required></td>
                                                </tr>
                                                <?php endif; ?>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
   
                                        </tbody>
                                    </table>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>


                </fieldset>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    var productosPromocionales=<?php echo $productosPromocionalesJson; ?>;
   var muestrasMedicasJson=<?php echo $muestrasMedicasJson; ?>;
   function insertarCampo(el) {
       var targetTable=$(el).parent().find('table').find('tbody');
       let  $inputIniciales=$( targetTable ).find('tr').first().clone();
       $($inputIniciales).appendTo(targetTable).find('input').val('');
       
       $($inputIniciales).find('.producto').empty();
       var opcionesR="";
       $.each( muestrasMedicasJson, function( key, value ) {
           opcionesR+='<option value="'+value.id+'">'+value.nombre+'</option>';
       });
       $($inputIniciales).find('.producto').append(opcionesR);
   }
   function eliminarFila(elemento){
       var parentElem = elemento.parentElement;
       var eliminarElemento=parentElem.parentElement;
       eliminarElemento.parentNode.removeChild(eliminarElemento);
   }
   function getRecurso(elemento){
       var buscarPadre = elemento.parentElement.parentElement;
       var recursoSeleccionado = elemento.value;
       var recursoCon=muestrasMedicasJson;
       if(recursoSeleccionado==2){
           var recursoCon=productosPromocionales;
       }
       $(buscarPadre).find('.producto').empty();
       var opcionesR="";
       $.each( recursoCon, function( key, value ) {
           opcionesR+='<option value="'+value.id+'">'+value.nombre+'</option>';
       });

       $(buscarPadre).find('.producto').append(opcionesR);
   }
   jQuery( document ).ready(function() {
       $('#nuevaPresentacion').on('click',function(){
           var contador=parseInt($('#contador').val())+1;
           $('#contador').val(contador)
           var selectorAgregar='#presentacion'+contador;
           $(selectorAgregar).addClass('visible');
           //Clonar presentacion
           var targetTD='presentacion'+contador;
           let  $inputIniciales=$( "#presentacion1" ).clone().attr('id',targetTD);
           $($inputIniciales).appendTo("#presentacionesContenedor").find('input').val('');
           $($inputIniciales).appendTo("#presentacionesContenedor").find('textarea').val('');
           //Cambiar name
           $('#'+targetTD).find('.recurso').attr('name','id_tipo_recurso'+contador+'[]');
           $('#'+targetTD).find('.producto').attr('name','id_producto'+contador+'[]');
           $('#'+targetTD).find('.cantidad').attr('name','cantidad_producto'+contador+'[]');
           //Eliminar los recursos
           $.each($('#'+targetTD).find('.recurso').parent().parent(), function( key, value ) {
               if(key>0){
                   $(this).remove();

               }
           });
           $('#'+targetTD).find('.producto').empty();
           var opcionesR="";
           $.each( muestrasMedicasJson, function( key, value ) {
               opcionesR+='<option value="'+value.id+'">'+value.nombre+'</option>';
           });
           $('#'+targetTD).find('.producto').append(opcionesR);
       })
      
   });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/parrillas/ver.blade.php ENDPATH**/ ?>